Ticket #42403

Log server_sniff_all_input() fc_select() errors

Open Date: 2021-05-28 01:29 Last Update: 2021-06-26 17:10

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

Currently server_sniff_all_input() silently ignores fc_select() errors. At least log them.

Ticket History (3/6 Histories)

2021-05-28 01:29 Updated by: cazfi
  • New Ticket "Log server_sniff_all_input() fc_select() errors" created
2021-05-28 08:14 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-06-25 11:44 Updated by: cazfi
2021-06-26 17:10 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login